@charset "UTF-8";

#mv-area {
  /*height: 63rem;*/
  height: 36rem;
  position: relative;
  z-index: 0;
}
#mv-area::before {
  content: "";
  position: absolute;
  top: 0;
  left: auto;
  width: 100%;
  height: 100%;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url("/sustainability/images3/main-sustainability.jpg");
  z-index: -1;
}
#mv-box {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  height: 100%;
}
#mv-eng {
  font-size: 1.6rem;
  color: #fff;
  font-weight: bold;
  letter-spacing: 0.5rem;
  text-indent: 0.5rem;
  line-height: 1.5;
}
#mv-jap {
  font-size: 4.8rem;
  color: #fff;
  font-weight: bold;
  letter-spacing: 0.5rem;
  text-indent: 0.5rem;
  line-height: 1.5;
}
/**********************************/
.message-whole {
  padding: 12rem 6rem 8rem;
}
.message-area {
  max-width: 118rem;
  margin: 0 auto;
}
.message-lot {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 6rem;
  align-items: center;
  border: 1px solid #e9ecee;
}
.message-lot a.hover figure img {
  transform: scale(1.06);
  opacity: 0.8;
}
.message-lot a.hover .message-title {
  color: #0068b7;
}
.message-lot a figure {
  overflow: hidden;
}
.message-lot a figure img {
  transition: transform 0.5s ease-out, opacity 0.12s;
}
.message-title {
  font-size: 3rem;
  font-weight: bold;
  position: relative;
  z-index: 0;
  display: inline-flex;
  align-items: center;
  column-gap: 1rem;
  font-weight: bold;
  line-height: 1.5;
  transition: transform 0.5s ease-out, opacity 0.12s;
  margin-bottom: 1rem;
}
.message-title::before {
  content: "";
  width: 4rem;
  aspect-ratio: 1;
  border-radius: 50%;
  background-color: #0068b7;
}
.message-title::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 1.5rem;
  width: 1rem;
  aspect-ratio: 1 / 1;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform-origin: right top;
  transform: rotate(45deg);
}
.message-text {
  font-size: 1.6rem;
  line-height: 2;
}
.materiality-whole {
  position: relative;
  z-index: 0;
  width: 100%;
  height: 50rem;
  margin-bottom: 18rem;
}
.materiality-whole::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url("/sustainability/images3/materiality-bg-index.jpg");
  z-index: -1;
}
.materiality-area {
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.materiality-box {
  max-width: 76rem;
  width: 100%;
  margin: 0 auto;
  height: 36rem;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: rgba(0, 104, 183, 0.8);
}
.materiality-lot {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  width: 100%;
}
.materiality-lot a {
  max-width: 56rem;
  width: 100%;
  height: 12rem;
  margin: 0 auto;
  background-color: #fff;
  margin-bottom: 3rem;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.3);
}
.materiality-lot a.hover {
  background-color: #137bca;
  box-shadow: initial;
}
.materiality-title-box {
  text-align: center;
  height: 100%;
}
.materiality-title {
  font-size: 3rem;
  font-weight: bold;
  color: #0068b7;
  position: relative;
  z-index: 0;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  height: 100%;
}
.materiality-lot a.hover .materiality-title {
  color: #fff;
}
.materiality-title::before {
  content: "";
  width: 4rem;
  aspect-ratio: 1;
  border-radius: 50%;
  background-color: #0068b7;
  border: 1px solid #0068b7;
  margin-right: 2rem;
}
.materiality-lot a.hover .materiality-title::before {
  border: 1px solid #fff;
  background-color: #137bca;
}
.materiality-title::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 1.5rem;
  width: 1rem;
  aspect-ratio: 1 / 1;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform-origin: right top;
  transform: rotate(45deg);
}
.materiality-text {
  font-size: 1.6rem;
  line-height: 2;
  color: #fff;
  text-align: center;
}
/****************************************** svg画像の配置 */
.circular-arrow-area {
  position: relative;
  z-index: 0;
}
.circular-arrow-box {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.circular-arrow {
  position: absolute;
  z-index: 1;
}
.materiality-arrow {
  width: 14rem;
}
.materiality-slogan {
  width: 24rem;
}
.circular-img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.circular-img::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border-radius: 50%;
  width: 18rem;
  height: 18rem;
  background-color: #fff;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
  z-index: 0;
}
.circular-arrow-box.hover .circular-img::before {
  background-color: #e7f7ff;
  box-shadow: 0 0 0 rgba(0, 0, 0, 0.1);
}
.circular-img figure {
  width: 6.5rem;
  height: auto;
  position: relative;
  z-index: 1;
}
/****************************************** svg画像の配置 END */
/****************************************** svg */

.materiality-arrow {
  /* アニメーションの適用 */
  animation-name: spin; /* 使用するキーフレームの名前 */
  animation-duration: 10s; /* 1周にかける時間 */
  animation-timing-function: linear; /* アニメーションの変化速度 (一定速度) */
  animation-iteration-count: infinite; /* 無限に繰り返す */
}
@keyframes spin {
  from {
    transform: rotate(0deg); /* アニメーション開始時: 0度 */
  }
  to {
    transform: rotate(360deg); /* アニメーション終了時: 360度 (一周) */
  }
}

.materiality-slogan {
  /* アニメーションの適用 */
  animation-name: reverse-spin;
  animation-duration: 10s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
}

@keyframes reverse-spin {
  from {
    transform: rotate(360deg); /* アニメーション開始時: 360度 (一周した状態) */
  }
  to {
    transform: rotate(0deg); /* アニメーション終了時: 0度 */
  }
}
/****************************************** svg END */

.esg-whole {
  padding: 0 6rem;
}
.esg-area {
  max-width: 138rem;
  margin: 0 auto;
}
.esg-title {
  font-size: 3rem;
  font-weight: bold;
  margin-bottom: 3rem;
}
.esg-text {
  font-size: 1.6rem;
  line-height: 2;
  margin-bottom: 7rem;
}
.esg-list {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 3rem;
  margin-bottom: 12rem;
}
.esg-list li {
}
.esg-back {
  max-height: 25rem;
  aspect-ratio: 440 / 250;
  position: relative;
  z-index: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 2.5rem;
  overflow: hidden;
  padding: 0 1rem;
}
.esg-back::before {
  content: "";
  position: absolute;
  top: 0;
  left: auto;
  width: 100%;
  height: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  z-index: -1;
  transition: transform 0.5s ease-out, opacity 0.12s;
}
.esg-back.environment::before {
  background-image: url("/sustainability/images3/content-environment.jpg");
}
.esg-back.social::before {
  background-image: url("/sustainability/images3/content-social.jpg");
}
.esg-back.governance::before {
  background-image: url("/sustainability/images3/content-governance.jpg");
}
.esg-list li a.hover .esg-back::before {
  transform: scale(1.06);
  opacity: 0.8;
}
.esg-box {
  max-width: 30rem;
  width: 100%;
  max-height: 16rem;
  aspect-ratio: 300 / 160;
  background-color: rgba(255, 255, 255, 0.8);
}
.esg-img {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  height: 100%;
  padding: 0 2.5rem;
}
.esg-img figure {
  width: 8rem;
}
.esg-img figure img {
}
.esg-eng {
  font-size: 2.4rem;
  font-weight: bold;
  margin-left: 1.5rem;
  word-break: break-all;
}
.esg-eng.environment {
  color: #669933;
}
.esg-eng.social {
  color: #ed7c30;
}
.esg-eng.governance {
  color: #589bd0;
}
.esg-subtitle {
  display: inline-block;
  font-size: 2.4rem;
  font-weight: bold;
  margin-bottom: 2.5rem;
}
.esg-list li a.hover .esg-subtitle {
  color: #0068b7;
}
.esg-link-list {
}
.esg-link-list li {
  margin-bottom: 1rem;
}
.esg-link-list li:last-child {
  margin-bottom: 0;
}
.esg-link-list li a {
  font-size: 1.6rem;
  position: relative;
  z-index: 0;
  display: inline-flex;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 1rem;
  line-height: 1.7;
}
.esg-link-list li a::before {
  content: "";
  min-width: 0.7rem;
  margin-top: 1rem;
  display: inline-block;
  aspect-ratio: 1;
  border-bottom: 1px solid #0068b7;
  border-right: 1px solid #0068b7;
  vertical-align: middle;
  transform: rotate(-45deg);
}
.esg-link-list li a.hover {
  color: #0068b7;
  text-decoration: underline;
}
.data-whole {
  padding: 0 6rem;
  margin-bottom: 12rem;
}
.data-area {
  max-width: 138rem;
  margin: 0 auto 12rem auto;
  padding: 3rem 0;
  background-color: #f2f6f8;
}
.data-list {
  max-width: 87rem;
  margin: 0 auto;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 3rem;
}
.data-list li {
}
.data-list li a {
  position: relative;
  display: grid;
  grid-template-columns: 1fr 0.7rem;
  align-items: center;
  height: 8.4rem;
  border: 2px solid #e3e7ea;
  background-color: #fff;
  background-repeat: no-repeat;
  background-position: left 2.4rem center;
  padding-inline: 7rem 2rem;
  background-size: 2.7rem auto;
  word-break: auto-phrase;
  font-size: 1.5rem;
  font-weight: bold;
  line-height: 1.3;
}
.data-list li a::after {
  content: "";
  aspect-ratio: 1;
  border-top: 1px solid var(--color-main);
  border-right: 1px solid var(--color-main);
  transform: rotate(45deg) translateY(0.1rem);
}
.data-list li a.multistakeholder {
  background-image: url(/images3/common/icon-multistakeholder.png);
}
.data-list li a.esg {
  background-image: url(/images3/common/icon-ESG.png);
}
.data-list li a.hover {
  color: var(--color-main);
  background-color: #e0ebf6;
  border: 2px solid #e0ebf6;
}
.data-box {
  max-width: 100rem;
  margin: 0 auto;
}
.data-logo {
  max-width: 52rem;
  width: 100%;
  margin-bottom: 2rem;
}
.data-bnr a {
  display: block;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.3);
  transition: box-shadow 0.12s, opacity 0.12s;
}
.data-bnr a.hover {
  opacity: 0.8;
  box-shadow: initial;
}
.evaluation-whole {
  padding: 8rem 6rem;
  background-color: #f2f6f8;
}
.evaluation-area {
  max-width: 138rem;
  margin: 0 auto;
}
.evaluation-title {
  font-size: 2.4rem;
  font-weight: bold;
  text-align: center;
  margin-bottom: 5.5rem;
}
.evaluation-list {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  margin-bottom: 4rem;
}
.evaluation-box {
  margin-bottom: 2rem;
  background-color: #fff;
}
.evaluation-box figure {
}
.evaluation-box figure img {
}
.evaluation-subtitle {
  display: inline;
  font-size: 1.4rem;
  font-weight: bold;
  line-height: 1.5;
}
.evaluation-list li a.hover .evaluation-subtitle {
  color: #0068b7;
}
/* ----------------------------------------
.c-generic-link
---------------------------------------- */
.c-generic-link {
  width: 30rem;
  margin: 0 auto;
}
.c-generic-link a {
  position: relative;
  display: grid;
  place-content: center;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 30%);
  min-height: 7rem;
  padding: 2rem 4rem;
  background-color: var(--color-main);
  color: #fff;
  font-size: 1.6rem;
  font-weight: bold;
  transition: box-shadow 0.12s, background-color 0.12s;
}
.c-generic-link a::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 3rem;
  width: 0.8rem;
  aspect-ratio: 1;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  transform: translateY(-50%) rotate(45deg);
}
.c-generic-link a.hover {
  box-shadow: none;
  background-color: #137bca;
}
.relation-whole {
  padding: 0 6rem;
}
/* ----------------------------------------
.c-topics
---------------------------------------- */
.c-topics {
  margin-top: 0;
  border-image: linear-gradient(#fff 0 0) fill 0 / 0 / 0 100vw;
  padding-block: 0;
  padding: 8rem 0 12rem;
}
.c-topics h2 {
  text-align: center;
  font-size: 2.4rem;
  font-weight: bold;
  letter-spacing: 0.06em;
}
.c-topics ul {
  display: flex;
  gap: 3rem;
  flex-wrap: wrap;
  margin: 5.5rem 0 0 0;
}

.c-topics ul li {
  width: calc((100% - 9rem) / 4);
}

.c-topics ul li a {
  transition: 0.12s ease;
}
.c-topics ul li a figure {
  overflow: hidden;
}

.c-topics ul li a figure.r-border {
  border: 1px solid #e9ecee;
}
.c-topics ul li a figure img {
  transition: transform 0.5s ease-out, opacity 0.12s;
}
.c-topics ul li a .head {
  display: inline-block;
  line-height: 1.5;
  margin-top: 1.8rem;
  font-size: 1.6rem;
  font-weight: bold;
}
.c-topics ul li a.blank .head::after {
  content: "";
  display: inline-block;
  width: 1rem;
  aspect-ratio: 1;
  background: url(/images3/common/icon-blank.png) no-repeat center/contain;
  translate: 0.4rem -0.3rem;
}
.c-topics ul li .description {
  margin-top: 1.6rem;
  font-size: 1.4rem;
  line-height: 1.5;
}
.c-topics button {
  margin-top: 2rem;
}
.c-topics button.is-active {
  margin-top: 5rem;
}

.c-topics ul li a.hover .head {
  color: var(--color-main);
}
.c-topics ul li a.hover figure img {
  transform: scale(1.06);
  opacity: 0.8;
}
